\include "deutsch.ly"

% ################## Title #####################################% 

% \markup  {
%   \left-column { 
%     \override #'(font-size . 8) \bold \sans "Canon" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     
%   }
% }

% \header {
%   copyright = \markup \center-column {
%     \sans \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
%     \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20140807)"
%   }
% }



%=================  1. Satz: Ouverture     ===========================

\score {
  \transpose a g
  \keepWithTag #'fl
  % \keepWithTag #'ornaments
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "stimmen/1-1_blfl-o.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Ouverture" "\n" "\n"
        \small \italic ""
    }
  }
 }
} 

\pageBreak
%=================  2. Satz: Allemande     ===========================

\score {
  \transpose a g
  \keepWithTag #'fl

<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "stimmen/2-1_blfl-o.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Allemande" "\n" "\n"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  3. Satz: Courante     ===========================

\score {
  \transpose a g
  \keepWithTag #'fl
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "stimmen/3-1_blfl-o.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Courante" "\n" "\n"
        \small \italic ""
    }
  }
 }
} 

% \pageBreak

%=================  4. Satz: Sarabande     ===========================

\score {
  \transpose a g
  \keepWithTag #'fl
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "stimmen/4-1_blfl-o.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Sarabande" "\n" "\n"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  5. Satz: Gavotte     ===========================

\score {
  \transpose a g
  \keepWithTag #'fl
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "stimmen/5-1_blfl-o.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Gavotte" "\n"
        \small \italic ""
    }
  }
 }
} 
 % \pageBreak
%=================  6. Satz: Menuett     ===========================

\score {
  \transpose a g
  \keepWithTag #'fl
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "stimmen/6-1_blfl-o.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Menuett" "\n"
        \small \italic ""
    }
  }
 }
} 

\pageBreak
%=================  7. Satz: Gigue     ===========================

\score {
  \transpose a g
  \keepWithTag #'fl
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "stimmen/7-1_blfl-o.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Gigue" "\n"
        \small \italic ""
    }
  }
 }
} 

% \pageBreak
%=================  Marques     ===========================
% \include "nachwort.ly"
% \score {
% <<
%   \new ChoirStaff  <<
%     \include "marques.ly"
%   >>
% >>
% 
% \layout { 
%   indent = 0  
%   \context {
%     \Staff
%     % \override TimeSignature #'style = #'single-digit
%   }   
% }
% 
% \header { 
%   piece=   \markup { \left-column {
%     \override #'(font-size . 3) \italic "Explications des Marques | Rules for Graces" "\n" "\n"
%         \small \italic ""
%     }
%   }
%  }
% } 
% 
% \markup { \left-column {
%     \override #'(font-size . 40) "\n" "\n" "\n" "\n" "\n" "\n"
%         \small \italic ""
%     }
%   }
%   